@charset "UTF-8";
/* template 별 커스텀 css */
.f__section {
  row-gap: 32px;
}

.f__sub {
  padding: 80px 0 200px 0;
}

.f__pagination, .f__btn_plus {
  margin: 0 auto;
  margin-top: 100px;
}

.pageTit {
  margin-bottom: 16px;
}

.f__board .accordionTable .accTitle {
  grid-template-columns: 112px 1fr 24px;
}
.f__board .accordionTable .accTitle .f__ic_top::before {
  background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"%3E%3Cpath d="M6 14L11.9293 8.07071C11.9683 8.03166 12.0317 8.03166 12.0707 8.07071L18 14" stroke="%23333333" stroke-width="2" stroke-linecap="round"/%3E%3C/svg%3E');
}
.f__board .accordionTable .accContent {
  padding: 24px;
  border-bottom: 1px solid var(--gray_70);
}
.f__board .accordionTable .accContent p, .f__board .accordionTable .accContent span {
  word-break: break-all;
}

/*** tablet ***/
@container (min-width: 760px) and (max-width: 1015px) {
  .f__board .accordionTable .accTitle {
    grid-template-rows: 1fr;
  }
}
/*** mobile ***/
@container (max-width: 759px) {
  .f__board .accordionTable .accTitle {
    padding: 20px 0;
    grid-template-rows: repeat(2, 1fr);
    grid-template-columns: 1fr 24px;
    row-gap: 4px;
  }
  .f__board .accordionTable .accContent {
    padding: 24px 0;
  }
  .f__board .accordionTable .cate {
    grid-column: 1/2;
    grid-row: 1/2;
  }
  .f__board .accordionTable .heading {
    grid-column: 1/2;
    grid-row: 2/3;
  }
  .f__board .accordionTable .btnBox {
    grid-column: 2/3;
    grid-row: 1/3;
  }
}
